Subject: Tapajos River - Brazil

From: Jim Hanlon <[email-masked]>
Date: Sat, 30 Mar 1996 03:18:19 -0500

Does anyone know of any specific locations along the Tapajos River for the
Agrias amydon phalcidon? I have been studying the distribution of the genus
Agrias, considered by some to be the "Prince of the Nymphalids", and the
phalcidon subspecies is one that I would really like to observe firsthand.
The Rio Tapajos is a major Amazon tributary running south from Santarem in
Brazil. On an historical note: Santarem was the Amazonian port city where
Alfred Russell Wallace and Henry Walter Bates met briefly before Bates took
off on an 11 year journey east along the Amazon river and Wallace headed
Northeast along the Rio Negro for a shorter period.
Any comments on the area or recommendations on places to stay would also be
appreciated.

Obrigado,

Jim Hanlon